Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 Oct 2022 05:06:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc ratna kamalakar veerabathini                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi ratna kamalakar veerabathini, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9589118442 Bot:    ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0501793992            09:01 AM, 07th Oct                   Sohaib                   Hi Ranta ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:03 AM, 07th Oct                     ratna kamalakar veerabathini                    My order # 9589118442 was supposed to be delivered yesterday but as of now I still see no change in the status.           09:03 AM, 07th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:03 AM, 07th Oct                     ratna kamalakar veerabathini                    Hello           09:03 AM, 07th Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number: +971501793992           09:03 AM, 07th Oct                     ratna kamalakar veerabathini                    Yes....that's correct           09:04 AM, 07th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:04 AM, 07th Oct                     ratna kamalakar veerabathini                    hhmm.... when can I expect the delivery?           09:04 AM, 07th Oct                   Sohaib                   Our team is working on your issue and will get back to you vey soon as we have informed our courier team to contact you priority basis to complete this process as well as we can see that your order takes more than usual to be delivered           09:04 AM, 07th Oct                     ratna kamalakar veerabathini                    OK           09:05 AM, 07th Oct                   Sohaib                   WE will inform you as soon as we get an update from them           09:05 AM, 07th Oct                   Sohaib                   Is there anything else I can help you with?           09:05 AM, 07th Oct                     ratna kamalakar veerabathini                    no....this is it           09:05 AM, 07th Oct                     ratna kamalakar veerabathini                    thanks           09:05 AM, 07th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:05 AM, 07th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4972355